ETHFLUX(1)

NAME
ethflux - show ethtool information in InfluxDB line protocol format

SYNOPSIS
ethflux [-help] [-quiet] [-measurement=string] <iface pattern>

DESCRIPTION

-help

    show help

-measurement string

    name of measurement to use in line (default "ethtool")

-quiet

    do not show warnings